
QGIS Application - Bug report #6163

Saving table causes the appearance of  "null" values 

2012-08-07 06:16 AM - stefano campus

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15484

Description

it happens (very very often) that after filling fields of dbf table by means of field calculator or typing directly, clicking the "save" button

causes the appearance of "NULL" value into fileds.

the only way to verify if all is well is closing table and then re opening.

sometimes "null" value continues to remain but most often appear exact values​​.

History

#1 - 2012-08-12 01:20 AM - Giovanni Manghi

- Status changed from Open to Feedback

Does it happens also on master?

#2 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2014-05-11 06:42 AM - stefano campus

- Status changed from Feedback to Closed
